---
title: "Sreality API: Projects | Perceptlayer"
description: "Projects from Sreality as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/sreality/projects
---

[APIs](https://perceptlayer.com/apis) / [Sreality](https://perceptlayer.com/apis/sreality) / Projects

# Sreality: Projects

Projects from Sreality as JSON. 1 credit per successful call.

GET `/v1/sreality/projects`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `limit` | integer | Optional | Any |
| `offset` | integer | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/sreality/projects?limit=20&offset=0" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/sreality?try=projects#playground) with your own parameters. 1 credit per successful call; failed calls are free.
